<template>
    <div class='mx-6 sm:mx-14'>
        <p class='text-4xl sm:text-5xl font-bold text-xmas-gray sm:text-center'>Регистрациите приключиха</p>
        <p class='text-sm mt-10'>За съжаление регистрациите за таз-годишния Таен Дядо Коледа приключиха! Ако не си успял да се регистрираш - не се ядосвай, ще се видим догодина!</p>
        <p class='text-sm mt-5'>А ако си успял, готиното тепърва предстои!</p>
        <div class='mt-5 mb-6 space-y-3'>
        </div>    
    </div>
</template>

<script>     
    import useVuelidate from '@vuelidate/core' 

     export default {
        name: 'RegistrationsEnded',
        data() {
            return {
            }
        },
    }
</script>